<!DOCTYPE html>
<html>
  <head>
    <title>{{ title }}</title>
    <link
      href="https://fonts.googleapis.com/css?family=Open+Sans:400,600"
      rel="stylesheet"
    />
    <link rel="stylesheet" type="text/css" href="/styles/app.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <script src="https://js.stripe.com/v3/"></script>

    <link rel="stylesheet" type="text/css" href="/styles/customerView.css" />
  </head>
  <body>
    <div class="app-container">
      <div class="app-header"></div>
    </div>
  </body>
</html>
